version=5.2.1
prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include/lua-5.2

Name: Lua
Description: An Extensible Extension Language
Version: 5.2.1
Requires:
Libs: -L${libdir} -llua5.2 -lm
Cflags: -I${includedir}
